app.controller('entityModalCtrl', function($uibModalInstance, $scope) {
  $scope.ok = function() {
    $scope.$close($scope.item);
  };

  $scope.cancel = function() {
    $scope.$dismiss('cancel');
  };
});
